---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  SAMSUNG ELECTRONICS CO., LTD.
model: |
  300E4C/300E5C/300E7C
bios: |
  P04RAP
cpu: |
  Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR9485 Wireless Network Adapter (rev 01)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 06)
memory: |
  3745
scsi: |
  WDC WD1200BEVS-6 Rev: 1A01
  CDDVDW SN-208BB  Rev: SC01
  DataTraveler 2.0 Rev: PMAP

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

